LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
FillMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Enumerations
enum | FillMode { SIMPLE , LINEAR , GROWTH , DATE , AUTO }
| used to specify the series type used to fill cells. More...